@charset "utf-8";
/* CSS Document */

#headerback{
	width:auto;
	margin:0 auto;
	background-image:url(../img/bg_header_top1.png);
	background-repeat: no-repeat;
	background-position:center top;
}

#main{
	width:1000px;
	height:350px;
	clear:both;
	margin:0 0 0 0;
}

h3.first{
	width:720px;
	height:32px;
	margin:0 0 5px 0;
	clear:both;
}

#container{
	padding:10px 0 0 0;
}

#leftblock{
	padding:0 0 0 0;
}

#rightblock{
	padding:0 0 0 0;
}

h3{
	width:720px;
	height:32px;
	margin:40px 0 15px 0;
	clear:both;
}

#newsarea{
	width:718px;
	height:350px;
	margin:0 0 20px 0;
	border:#CCC 1px solid;
	overflow-y:scroll;
	background:#FFF;
	padding:10px 0 0 0;
}

p.contentstext{
	font-size:100%;
	color:#666;
	line-height:1.7;
	margin:10px 0 15px 0;
}

#summaryarea{
	width:720px;
	padding:0 0 0 0;
}


#summary{
	width:340px;
	margin:0 0 20px 0;
	float:left;
}

p#name_summary{
	margin:0 0 10px 0;
	font-size:160%;
	line-height:1.3;
	color:#6C4333;
}

span.degree{
	font-size:75%;
	display:block;
}

dl.summarytext{
	width:340px;
	float:left;
	margin:0 0 0 0;
	padding-bottom:10px;
}

dl.summarytext dt{
	width:340px;
	font-size:100%;
	font-weight:bold;
	color:#6C4333;
	border-bottom:#6C4333 1px solid;
	line-height:1.5;
	font-weight:bold;
	margin:10px 0 5px 0;
}

dl.summarytext dt#timetable{
	border:none;
	margin-bottom:0;
}

dl.summarytext dd{
	width:340px;
	font-size:100%;
	line-height:1.5;
	margin:0 0 25px 0;
}

span#tel{
	font-size:200%;
	font-weight:bold;
	line-height:1;
	letter-spacing:1px;
	color:#0B3DB0;
}

span.notice{
	display:block;
	color:#EE6778;
	line-height:1.5;
	margin:0 0 15px 0;
}
	


table{
	width:720px;
	margin:2px 0 5px 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: left;
	}
	
th{
	background:#E6F2C4;
	font-size:100%;
	font-weight:normal;
	text-align:center;
	color:#333;
	border:1px solid #CCC;
	padding:4px 1px;
	}
	
td{
	border:1px solid #CCC;
	font-size:100%;
	background:#FFFFFF;
	text-align:center;
	padding:4px 1px;
	}
	

#maparea{
	width:357px;
	float:right;
	padding:75px 0 0 0;
	margin:0 0 20px 0;
}

p#accessmap{
	font-size:100%;
	font-weight:bold;
	color:#6C4333;
}
	
p#map_illust{
	width:357px;
	height:216px;
	margin:0 0 10px 0;
}

p#timetable_top{
	clear:both;
	width:720px;
	height:125px;
	margin:20px 0 30px 0;
}


/*お知らせ-----------------------------------------*/


.info_titlebox{
	height:auto;
	text-indent:0px;
	color:#666;
	font-size: 105%;
	width:680px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 15px;
	background-color:#EBE3CF;
}

.info_combox{
	line-height:20px;
	padding-top:5px;
	padding-bottom:10px;
	width: 670px;
	font-size: 95%;
	padding-right: 0px;
	padding-left:15px;
/*	margin-left: 15px;*/
	margin-bottom: 15px;
}
/*-------------------------------------------------*/




.all_clear { clear:both; height:0; }	


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
